• 欢迎访问VPS岛网站,国外VPS,国内VPS,国外服务器,国内服务器,服务器主机,测评及优惠码,推荐使用最新版火狐浏览器和Chrome浏览器访问本网站 QQ群

Nginx 漏洞 (CVE-2018-16843,CVE-2018-16844)

Nginx相关 falconfei 81次浏览 已收录 0个评论

近日 nginx 被爆出存在安全问题,有可能会致使 1400 多万台服务器易遭受 DoS ***。而导致安全问题的漏洞存在于 HTTP/2 和 MP4 模块中。

nginx Web 服务器于 11 月 6 日 发布了新版本 ,用于修复影响 1.15.6, 1.14.1 之前版本的多个安全问题,被发现的安全问题有一种这样的情况 —— 允许潜在的***者触发拒绝服务 (DoS) 状态并访问敏感的信息。

升级修复方法:
1、创建nginx的yum源文件(/etc/yum.repos.d/nginx.repo),内容如下(根据系统版本修改对应的版本号,我这里是centos6):

[nginx]
name=nginx repo
baseurl=http://nginx.org/packages/centos/6/$basearch/
gpgcheck=0
enabled=1

2、执行更新操作
yum -y update nginx

3、验证更新
nginx -V

显示为:
nginx version: nginx/1.14.1


VPS岛 的文章和资源来自互联网,仅作为参考资料,如果有侵犯版权的资源请尽快联系站长,我们会在24h内删除有争议的资源。丨 转载请注明Nginx 漏洞 (CVE-2018-16843,CVE-2018-16844)
喜欢 (0)
发表我的评论
取消评论

表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址